Brauch ich um Mehrere Welten zu Benutzen Unbedingt ein Plugin?

Dieses Thema im Forum "Server Plugins" wurde erstellt von Nickie, 17. Februar 2013.

  1. Nickie
    Offline

    Nickie

    Brauch ich um Mehrere Welten zu Benutzen Unbedingt ein Plugin?
     
    #1
  2. Yhezz
    Offline

    Yhezz Gesperrt

    Registriert seit:
    10. Mai 2012
    Beiträge:
    215
    ja

    Ja brauchst du empfhele multiverse-core
     
    #2
  3. Nickie
    Offline

    Nickie



    ok,Danke;)
     
    #3